需要更新Mac固件才能安装到此宗卷。请选择“Mac OS扩展(日志式)”

这个问题出在OpenCore上比较常见,CLOVER的话倒是很少见,网上的话也基本很少出现这个解决的帖子,由于我们在给人装机时候也碰到过很多次这个问题。这种问题一般是由于使用了不同版本OCC配置之后就会出现,或者你之前用过别的OpenCore装机没有及时清理NVRAM导致。

需要更新Mac固件才能安装到此宗卷。请选择“Mac OS扩展(日志式)”

解决方法:

1.使用对应OpenCore的版本OCC编辑器,然后重新换一套更新的序列号好配置,即可简单解决。

2.第二种方法就是全新安装时候直接全盘抹掉SSD,格式选择时候选“MacOS扩展日志式”,抹掉之后就可以简单解决这个问题;

3.重新使用正式版的OpenCore 配置文件全新配置一份EFI,不要使用OCC工具编辑,要使用OC推荐的官方ProperTree或者PlistEDPlus配置,序列号可以使用CLOVER或者OCC生成之后再复制过去,基本就根治这个问题了。

如果是升级安装出现这个问题

把EFI目录下的Apple固件文件夹删除即可。

以上都是我们日常帮助网友做全新原版安装黑苹果时发现的问题,并解决的记录以供广大网友参考研究。

文/macOShome.com

收藏
如有下载链接失效或者资源求档,请发送邮件到:macoshome@163.com,我们收到后邮件后会尽快回应消息。使用百度网盘下载,请关闭V*P*N,否则会跳转出错。点我查看部分地区蓝奏云下载链接无法访问问题解决
新发布的软件将取消软件标题中“破解版”这三个字的描述,每个软件都会在本站自用的MBP 13 intel 和 M1 电脑安装测试后发布,以确保安全无后门。